/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

.flexslider {
	position: relative;
}

.flexslider > ul.slides > li {
	opacity: 1;
}

.flexslider .slides > li { 
	background-position: center;
	height: auto;
	width: 100%;
	display: block;
	list-style: none;
	background-color: #F6F6F8;
}

.flexslider .slides > li::before { 
    content: "—";
	color: #EC4C00;
	padding-right: 10px;
	display: none;
}

.flexslider-container {
	height: auto;
	float: left;
	width: 100%;
	position: fixed; 
	z-index: -1;
}

.flexslider-container {
	height: auto;
	float: left;
	width: 100%;
	position: fixed; 
	z-index: -1;
}

.flexslider .slides > li {display: none; overflow: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */


.flex-viewport { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {}

.flexslider {
	height: auto;
	overflow: hidden;
}

.flexslider .slides > li img {
	width: 100%;
	height: auto;
}

ul.slides {
	margin: 0;
	padding: 0;
}

/* Direction Nav */
.flex-direction-nav {*height: 0; display: none;}



/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}






/* Control Nav */
.flex-control-nav {width: 98%; position: absolute; text-align: right; bottom: 0; height: 8%; z-index: 222; display: none;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 9px; height: 9px; display: block; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; transition-property: background; 
	transition-duration: .55s;
	transition-timing-function: linear; background-color: #FFF; opacity: 0.4; font-size: 0; 
 }
.flex-control-paging li a:hover {background: #FFF; width: 9px; height: 9px; opacity: 1; }
.flex-control-paging li a.flex-active { background: #FFF; width: 9px; height: 9px; opacity: 1; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: 0.9; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}




#caption {
	height: 82.5%;
	width: auto;
	position: absolute;
	top: 5%;
	background-color: #275B99;
	z-index: 666666;
	max-width: 40%;
    background: linear-gradient(-135deg, #275B99, #2e497f); /* Standard syntax (must be last) */
	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

#caption h1 {
	color: #FFF;
	padding: 60px 80px 60px 60px;
	font-size: 70px;
	line-height: 110%;
}

#caption p {
	color: #FFF;
	padding: 0 80px 0 60px;
}

.arrows {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	bottom: 10px;
	z-index: 444;
}

.arrows path {
	stroke: #FFF;
	fill: transparent;
	stroke-width: 2px;	
	animation: arrow 2s infinite;
	-webkit-animation: arrow 2s infinite; 
}

#trans-scroll {
	background-color:transparent; 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	z-index: 99999;
	display: none;
}



@keyframes arrow
{
0% {opacity:0.6}
40% {opacity:1}
80% {opacity:0.6}
100% {opacity:0.6}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0.6}
40% {opacity:1}
80% {opacity:0.6}
100% {opacity:0.6}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari 和 Chrome */
}






@media only screen and (max-width: 1400px) {

#caption {
	height: 82.5%;
	width: auto;
	position: absolute;
	top: 5%;
	background-color: #275B99;
	z-index: 666666;
	max-width: 45%;
}

#caption h1 {
	color: #FFF;
	padding: 30px 40px 40px 40px;
	font-size: 58px;
	line-height: 110%;
}

#caption p {
	color: #FFF;
	padding: 0 60px 0 60px;
}

}




@media only screen and (max-width: 1024px) {

#caption {
	height: 82.50%;
	width: auto;
	position: absolute;
	top: 5%;
	background-color: #275B99;
	z-index: 666666;
	max-width: 50%;
}

#caption h1 {
	color: #FFF;
	padding: 40px 40px 40px 40px;
	font-size: 50px;
	line-height: 110%;
}

#caption p {
	color: #FFF;
	padding: 0 40px 0 40px;
}

.single #caption {
	margin-left: 5%;
	max-width: 45%;
}

}




@media only screen and (max-width: 900px) {

.flexslider .slides > li img {
	width: 100%;
	height: auto;
}

#caption {
	height: 80%;
	width: auto;
	position: absolute;
	top: 5%;
	background-color: #275B99;
	z-index: 666666;
	max-width: 50%;
}

#caption h1 {
	color: #FFF;
	padding: 30px 30px 30px 30px;
	font-size: 40px;
	line-height: 110%;
}

#caption p {
	color: #FFF;
	padding: 0 30px 0 30px;
}

#trans-scroll {
	display: block;
}

}




@media only screen and (max-width: 600px) {

.flexslider .slides > li img {
	width: 100%;
	height: auto;
}

#caption {
	height: 80%;
	width: auto;
	position: relative;
	background-color: #275B99;
	z-index: 666666;
	max-width: 200%;
	margin-left: -5%;
	width: 110%;
}

#caption h1 {
	color: #FFF;
	padding: 40px 30px 50px 30px;
	font-size: 40px;
	line-height: 110%;
}

#caption p {
	display: none;
}

.single #caption {
	margin-left: 0%;
	max-width: 200%;
	width: 100%;
}

}
